{
  "navigationBarTitleText": "",
  "usingComponents": {
    "nav-bar": "../../../components/navBar/navBar",
    "l-echart": "../../../uni_modules/lime-echart/components/l-echart/l-echart",
    "uni-popup": "../../../uni_modules/uni-popup/components/uni-popup/uni-popup"
  }
}